#contact-page .headerdark {
	left: 0;
	width: 100%;
}
#contact-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#contact-page .headerdark .background {
	width: 100%;
}
#contact-page .headerdark .headerdark1 {
	width: 100%;
}
#contact-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#contact-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#contact-page .containerCenter {
	width: 600px;
	position: relative;
}
/*banner*/
#contact-page .hero {
	left: 20px;
	position: absolute;
}
#contact-page .hero .getintouch {
	left: 0;
	font-size: 150px;
	line-height: 130px;
	width: 600px;
}
#contact-page .hero .lycsarchitectureu2bi3gmnsseunsplash {
	width: 309px;
	height: 282px;
	left: 246px;
}
#contact-page .hero .gifimageofthe3o {
	top: 250px;
	left: 273px;
	font-size: 25px;
}
#contact-page .contactus {
	left: 20px;
	width: 580px;
}
#contact-page .contactus .becomeaclient44 {
	width: 150px;
}
#contact-page .contactus .joinhybrid44117 {
	width: 140px;
	left: 200px;
}
#contact-page .contactus .press4411724437 {
	width: 170px;
	left: 400px;
}
/*bristol office*/
#contact-page .offices {
	left: 20px;
	width: 680px;
}

#contact-page .offices .bristol {
	width: 680px;
}
#contact-page .offices .bristol .screenshot20191023at142039 {
	left: 245px;
	width: 309px;
	height: 282px;}
/*kl office*/
#contact-page .offices .kl .screenshot20191023at142039copy {
	width: 309px;
	height: 282px;
}
#contact-page .offices .kl .office {
	left: 260px;
}
#contact-page .offices .kl .office .kualalumpurmy {
	width: 230px;
	left: 60px;
}
#contact-page .offices .kl .office .a441172443750hel {
	left: 60px;
}
/*aus office*/
#contact-page .offices .sydney .screenshot20191023at142039copy2 {
	left: 245px;
	width: 309px;
	height: 282px;
}
#contact-page .offices .sydney {
	width: 680px;
}
/*hiring*/
#contact-page .hiring, 
#contact-page .hiring .hiring1,
#contact-page .hiring .hiring1 .hiring2,
#contact-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#contact-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 100px;
	left: -30px;
	top: 108px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
}
/*first box*/
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 170px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 140px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 170px;
	left: 190px;

}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 170px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 140px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 380px;
	width: 170px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	width: 170px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 140px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;
}
#contact-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 386px;
}
/*footercopy*/
#contact-page .footercopy, #contact-page .footercopy .background,#contact-page .footercopy .footer, #contact-page .footercopy .footer .rectanglecopy {
  width: 100%;
  height: 700px;
}
#contact-page .footercopy .footer .hour {
  left: 20px;
}
#contact-page .footercopy .footer .links {
  left: 20px;
  width: 100%;
}
#contact-page .footercopy .footer .linkwhite {
  left: 20px;
}
#contact-page .footercopy .footer .links .links1 {
  top: 200px;
  left: 0;
}
#contact-page .footercopy .footer .links .links2 {
  top: 200px;
  left: 100px;
}
#contact-page .footercopy .footer .links .links2copy {
  top: 200px;
  left: 300px;
}
#contact-page .footercopy .footer .links .links2copy1 {
  top: 300px;
  left: 200px;
}
#contact-page .footercopy .footer .links .logos {
  left: 0;
  top: 484px;
}
#contact-page .footercopy .footer .hour .timecopy2 .a0030,
#contact-page .footercopy .footer .hour .timecopy .a2230,
#contact-page .footercopy .footer .hour .time .a1530
{
  font-size: 70px;
}
#contact-page .footercopy .footer .hour .timecopy {
  left: 170px;
}
#contact-page .footercopy .footer .hour .timecopy2 {
  left: 395px;
}
#contact-page .footercopy .footer .links .links2copy1 {
  left: 300px;
}
#contact-page .footercopy .footer .links .a2512019copyrighthybr {
  top: 531px;
}
#contact-page .footercopy .footer .links .logos .u2blogorgbwhite {
  left: 240px;
}
#contact-page .footercopy .footer .links .logos .techwireasialogorgbwhite {
  left: 325px;
}
#contact-page .footercopy .footer .links .logos .techhqlogorgbwhite {
  left: 465px;
}